1742431772636
2578,2.3.0
2568,2.2.0
9669,2.2.0
11844,2.2.0
2217,2.4.0
28,2.3.0
9790,2.2.0
20760,1.27.0.v20201111-1638
10350,1.27.0.v20221112-0806
2580,2.3.0
29,2.3.0
18096,1.27.0.v20221112-0806
11191,2.4.0
8085,1.27.0.v20221112-0806,1.33.0
14423,1.27.0.v20201111-1638
13782,1.27.0.v20221112-0806
16447,1.27.0.v20201111-1638
3904,2.2.0
22358,2.2.0
21496,1.27.0.v20221112-0806
5400,2.4.0
9474,2.2.0
11160,2.2.0
44,2.3.0
21732,2.3.0
439,1.33.0
1813,1.27.0.v20221112-0806
18012,1.27.0.v20201111-1638
22521,1.27.0.v20201111-1638
18016,1.27.0.v20201111-1638
14271,1.27.0.v20221112-0806
18011,1.27.0.v20201111-1638
5626,2.0.0,1.33.0
15409,1.27.0.v20221112-0806,1.33.0
22781,1.33.0
3832,1.33.0
7288,1.27.0.v20221112-0806
11725,2.0.0,1.27.0.v20221112-0806,1.33.0
6311,2.2.0
16800,1.27.0.v20221112-0806
17018,2.4.0
7135,2.2.0
13281,1.27.0.v20221112-0806
22386,1.27.0.v20201111-1638
6316,1.27.0.v20221112-0806
6314,1.27.0.v20221112-0806
17919,2.4.0
14658,1.27.0.v20201111-1638
11310,2.2.0
864,2.4.0
2929,2.2.0
22283,2.2.0
5482,1.27.0.v20221112-0806
22284,2.2.0
11047,2.2.0
1652,2.4.0
14990,2.4.0
10680,2.2.0
21144,1.27.0.v20221112-0806
4499,1.33.0
10193,2.2.0
11045,2.2.0
1046,2.2.0
11046,2.2.0
18777,2.3.0
18625,1.27.0.v20221112-0806,1.33.0
9482,2.3.0
4063,2.0.0,1.27.0.v20221112-0806,1.33.0
2968,1.27.0.v20201111-1638
20102,2.3.0
15923,1.33.0
16616,2.3.0
22264,2.2.0
1791,2.0.0,1.33.0
14837,1.27.0.v20201111-1638
14832,1.27.0.v20201111-1638
11388,1.33.0
12605,1.27.0.v20201111-1638
13464,2.3.0
14838,1.27.0.v20221112-0806
21668,2.4.0
14835,1.27.0.v20221112-0806
15973,2.3.0
1792,2.2.0
6185,2.2.0
21714,1.27.0.v20201111-1638
21383,2.2.0
21709,1.27.0.v20201111-1638
21720,1.27.0.v20201111-1638
7054,1.27.0.v20221112-0806
18644,2.2.0
14713,1.33.0
21684,1.27.0.v20201111-1638
8735,2.4.0
5615,2.2.0
12512,2.2.0
21188,2.4.0
14377,2.2.0
21348,1.27.0.v20201111-1638
1920,2.2.0
17535,1.27.0.v20221112-0806
8160,2.0.0,1.33.0
19791,1.27.0.v20201111-1638
21224,1.27.0.v20221112-0806
7583,2.0.0,1.33.0
8901,2.3.0
5770,1.33.0
12320,1.27.0.v20221112-0806
1568,2.3.0
1887,2.2.0
6586,1.27.0.v20221112-0806,1.33.0
763,1.27.0.v20201111-1638
5773,1.33.0
6336,1.27.0.v20221112-0806,1.33.0
6296,2.2.0
7033,1.27.0.v20221112-0806,1.33.0
9527,2.2.0
6544,1.27.0.v20201111-1638
9015,2.4.0
7890,1.27.0.v20201111-1638
16918,1.27.0.v20221112-0806
9337,2.2.0
8879,1.27.0.v20221112-0806
3890,2.4.0
16917,1.27.0.v20221112-0806
13112,2.2.0
15059,1.27.0.v20221112-0806
10050,2.0.0,1.33.0
20561,2.2.0
14355,2.3.0
23054,1.27.0.v20221112-0806
7470,1.27.0.v20221112-0806
20218,1.27.0.v20221112-0806
15731,1.27.0.v20221112-0806
20175,1.27.0.v20201111-1638
14038,1.27.0.v20201111-1638
17522,1.27.0.v20221112-0806
2225,2.2.0
19609,1.27.0.v20221112-0806
971,1.27.0.v20221112-0806
4394,1.27.0.v20221112-0806,1.33.0
3682,1.27.0.v20221112-0806,1.33.0
4649,2.2.0
5328,1.27.0.v20201111-1638
11670,2.2.0
13252,2.0.0,1.27.0.v20221112-0806,1.33.0
12831,2.4.0
16715,2.3.0
12629,2.4.0
2998,1.27.0.v20201111-1638
2236,2.2.0
8214,2.4.0
2159,2.2.0
2160,2.2.0
2163,2.2.0
21699,1.27.0.v20201111-1638
9514,1.27.0.v20201111-1638
411,1.27.0.v20221112-0806
163,2.2.0
13005,2.3.0
5643,1.27.0.v20201111-1638
6264,2.2.0
6266,2.2.0
20625,2.4.0
16240,2.1.0
16236,2.0.0
